<?php
if(!($ips_arr = file("/var/wwwdata/allowedips.txt", FILE_IGNORE_NEW_LINES))){
  include "./bannedip.html";
  exit();
}

$ip = $_SERVER['REMOTE_ADDR'];

if(!in_array($ip, $ips_arr)){
  include "./bannedip.html";
  exit();  
}
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>Treść strony</p>
  </body>
</html>
